body {
	color: #333333;
}
.header .navbar {
    min-height: 125px;
}
.header .navbar .logo {
    height: 125px;
    line-height: 125px;
}
.top-widget-social .top-social a:hover {
	color: #46A1F0;
}
div.wrapper > section.page-sign .form-links {
	display: none;
}
div.wrapper > section.page-title {
	display: none;
}
section,
section.page-title {
    padding-top: 30px;
    padding-bottom: 30px;
}
div#content > section {
	padding-top: 0px;
}
section.page-title {
	margin-bottom: 15px;
}
section.page-title > .container {
	width: 100%;
}
section.page-title h2 {
	text-transform: none;
	font-family: 'Ubuntu', sans-serif;
}
section.page-title h2 > span {
	color: #EEEEEE;
}
input:not([type="submit"]),
select {
	display: inline-block;
	height: 36px;
	margin-bottom: 6px;
	text-transform: none;
	font-size: 14px;
}
input[readonly],
select[readonly] {
	color: #AAAAAA;
}
input:not([type="submit"]):required,
select:required {
	background-color: #FAFFBD;
}
form .form-item-activity-name > label,
form .form-item-field-of-study > label,
form .form-item-param > label,
form .form-item-note > label,
form .form-item-note-course > label,
form .form-item-total-points > label,
form .form-item-subject > label,
form .form-item-weeks > label,
form .form-item-pj > label,
form .form-item-publication-type > label,
form .form-item-coauthorship > label,
form .form-item-count > label,
form.add-department-form .form-item-name > label,
form.edit-department-form .form-item-name > label,
form .form-item-head > label,
form .form-item-department > label,
form .form-item-year > label,
form .form-item-employee > label,
form .form-item-pay-grade > label,
form .form-item-size > label {
	min-width: 200px;
}
form .form-item-lectures > label,
form .form-item-seminars > label,
form .form-item-trainings > label,
form .form-item-final-exam > label,
form .form-item-ongoing-rating > label {
	min-width: 406px;
}
@media (min-width: 501px) {
	form .form-item-activity-name > select,
	form .form-item-activity-name > input,
	form .form-item-field-of-study > select,
	form .form-item-field-of-study > input,
	form .form-item-subject > select,
	form .form-item-publication-type > select,
	form .form-item-note > input,
	form .form-item-note-course > select,
	form.add-department-form .form-item-name > input,
	form.edit-department-form .form-item-name > input,
	form .form-item-head > select,
	form .form-item-department > input,
	form .form-item-employee > select {
		width: calc(100% - 204px);
	}
}
@media (max-width: 500px) {
	form .form-item-activity-name > select,
	form .form-item-activity-name > input,
	form .form-item-field-of-study > select,
	form .form-item-field-of-study > input,
	form .form-item-subject > select,
	form .form-item-publication-type > select,
	form .form-item-note > input,
	form .form-item-note-course > select,
	form.edit-department-form .form-item-name > input,
	form .form-item-head > select,
	form .form-item-department > input,
	form .form-item-employee > select {
		width: 100%;
	}
}
form .form-item-param > input,
form .form-item-total-points > input,
form .form-item-lectures > input,
form .form-item-seminars > input,
form .form-item-trainings > input,
form .form-item-final-exam > input,
form .form-item-ongoing-rating > input,
form .form-item-pj > input,
form .form-item-coauthorship > input,
form .form-item-count > input,
form .form-item-year > input,
form .form-item-size > input {
	width: 80px;
}
form .form-item-pay-grade > select {
	width: 150px;
}
form .form-item-weeks > select {
	width: 100px;
}
form .form-item-param > input,
form .form-item-weeks > select,
form .form-item-lectures > input,
form .form-item-seminars > input,
form .form-item-trainings > input,
form .form-item-final-exam > input,
form .form-item-ongoing-rating > input,
form .form-item-coauthorship > input,
form .form-item-count > input,
form .form-item-size > input,
form .form-item-year > input:not([readonly]) {
	padding-right: 2px;
}
form input[type="number"],
form .form-item-total-points > input,
form .form-item-year > input,
form .form-item-weeks > select {
	text-align: right;
}
form input[type="checkbox"] {
	width: 16px;
	margin-right: 6px;
    vertical-align: middle;
}
form .form-type-checkbox label {
	vertical-align: middle;
}
form .form-item-documents .description {
	padding-top: 6px;
}
form .form-item-documents .form-type-checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
}
form .form-item-documents .form-type-checkbox > input {
	margin-top: 0px;
	margin-bottom: 0px;
}
form .pc-help {
	font-size: 12px;
}
form input[type="submit"] {
	color: #FFFFFF;
	background-color: #46A1F0;
	border: 2px solid #46A1F0;
	margin-top: 6px;
	text-transform: none;
	-webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}
form input[type="submit"]:hover,
form input[type="submit"]:focus,
form input[type="submit"]:active {
	color: #46A1F0;
	background-color: #FFFFFF;
	border-color: #46A1F0;
}
form label.delete-confirm {
	display: block;
	margin-top: 12px;
	margin-bottom: 12px;
}
#block-mount-content .field.field--name-field-name,
#block-mount-content .field.field--name-field-surname,
#block-mount-content .field.field--name-field-title,
#block-mount-content .field.field--name-field-title-after{
	margin-bottom: 12px;
}
#block-mount-content .field--name-field-name div,
#block-mount-content .field--name-field-surname div,
#block-mount-content .field--name-field-title div,
#block-mount-content .field--name-field-title-after div{
	display: inline-block;
}
#block-mount-content .field--name-field-name .field__label,
#block-mount-content .field--name-field-surname .field__label,
#block-mount-content .field--name-field-title .field__label,
#block-mount-content .field--name-field-title-after .field__label,
form .form-item-current-pass label,
form .form-item-mail label,
form .form-item-pass-pass1 label,
form .form-item-pass-pass2 label,
form .field--name-field-name label,
form .field--name-field-surname label,
form .field--name-field-title label,
form .field--name-field-title-after label {
	min-width: 150px;
}
form .form-item-preferred-langcode label,
form .form-item-timezone label {
	min-width: calc(150px - 1.5em)
}
form.view-evaluation-form > div > div {
	white-space: pre-line;
}
a.view-table-add-button,
a.view-table-excel-button {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-bottom: 6px;
	margin-right: 12px;
}
a.view-table-add-button div {
	height: 100%;
	border-color: #85B474;
	background-image: url("images/add.png");
	background-color: #85B474;
}
a.view-table-excel-button div {
	height: 100%;
	border-color: #85B474;
	background-image: url("images/excel.png");
	background-color: #85B474;
}
.views-table > thead {
	background-color: #1F2127;
	color: #FFFFFF;
}
.views-table > tbody > tr:nth-child(even) {
	background-color: #EEEEEE;
}
#block-mount-views-block-departments-block .views-table > tbody > tr:nth-child(even) {
	background-color: #FFFFFF;
}
.views-table th,
.views-table td {
	padding: 6px;
}
.views-table th.views-align-right,
.views-table td.views-align-right,
.views-table.simple-responsive-table td {
	text-align: right;
	border-bottom: 0px;
	min-height: 33px;
}
.views-table.simple-responsive-table td.views-field-state-sign {
	min-height: 12px;
}
#block-mount-views-block-departments-block .views-table td {
	line-height: 1;
}
a.view-table-add-button div,
.view-table-excel-button div,
.views-table td.views-field-edit-button div,
.views-table td.views-field-delete-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-self-evaluation-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-approve-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-comment-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-send-button div:not(.simple-responsive-table-empty-row-data) {
	border-width: 2px;
	border-style: solid;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}
.views-table td.views-field-edit-button div,
.views-table td.views-field-delete-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-self-evaluation-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-approve-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-comment-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-send-button div:not(.simple-responsive-table-empty-row-data) {
	height: 28px;
}
.views-table td.views-field-edit-button div,
.views-table td.views-field-self-evaluation-button div:not(.simple-responsive-table-empty-row-data),
.views-table td.views-field-comment-button div:not(.simple-responsive-table-empty-row-data) {
	border-color: #46A1F0;
	background-color: #46A1F0;
}
.views-table td.views-field-send-button div:not(.simple-responsive-table-empty-row-data) {
	border-color: #F09546;
	background-color: #F09546;
}
.views-table td.views-field-approve-button div:not(.simple-responsive-table-empty-row-data) {
	border-color: #85B474;
	background-color: #85B474;
}
.views-table td.views-field-delete-button div {
	border-color: #D2628F;
	background-color: #D2628F;
}
a.view-table-add-button div:hover,
.view-table-excel-button div:hover,
.views-table td.views-field-edit-button div:hover,
.views-table td.views-field-delete-button div:not(.simple-responsive-table-empty-row-data):hover,
.views-table td.views-field-self-evaluation-button div:not(.simple-responsive-table-empty-row-data):hover,
.views-table td.views-field-approve-button div:not(.simple-responsive-table-empty-row-data):hover,
.views-table td.views-field-comment-button div:not(.simple-responsive-table-empty-row-data):hover,
.views-table td.views-field-send-button div:not(.simple-responsive-table-empty-row-data):hover {
	background-color: #FFFFFF;
}
a.view-table-add-button div:hover {
	background-image: url("images/add-hover.png");
}
a.view-table-excel-button div:hover {
	background-image: url("images/excel.png");
}
.views-table td.views-field-edit-button div {
	background-image: url("images/edit.png");
}
.views-table td.views-field-edit-button div:hover {
	background-image: url("images/edit-hover.png");
}
.views-table td.views-field-delete-button div:not(.simple-responsive-table-empty-row-data) {
	background-image: url("images/delete.png");
}
.views-table td.views-field-delete-button div:not(.simple-responsive-table-empty-row-data):hover {
	background-image: url("images/delete-hover.png");
}
.views-table td.views-field-self-evaluation-button div.view-button {
	background-image: url("images/view-self-eval.png");
}
.views-table td.views-field-self-evaluation-button div.view-button:hover {
	background-image: url("images/view-self-eval-hover.png");
}
.views-table td.views-field-self-evaluation-button div.add-button {
	background-image: url("images/add-self-eval.png");
}
.views-table td.views-field-self-evaluation-button div.add-button:hover {
	background-image: url("images/add-self-eval-hover.png");
}
.views-table td.views-field-self-evaluation-button div.edit-button {
	background-image: url("images/edit-self-eval.png");
}
.views-table td.views-field-self-evaluation-button div.edit-button:hover {
	background-image: url("images/edit-self-eval-hover.png");
}
.views-table td.views-field-approve-button div:not(.simple-responsive-table-empty-row-data) {
	background-image: url("images/approve.png");
}
.views-table td.views-field-approve-button div:not(.simple-responsive-table-empty-row-data):hover {
	background-image: url("images/approve-hover.png");
}
.views-table td.views-field-comment-button div:not(.simple-responsive-table-empty-row-data) {
	background-image: url("images/comment.png");
}
.views-table td.views-field-comment-button div:not(.simple-responsive-table-empty-row-data):hover {
	background-image: url("images/comment-hover.png");
}
.views-table td.views-field-send-button div:not(.simple-responsive-table-empty-row-data) {
	background-image: url("images/send.png");
}
.views-table td.views-field-send-button div:not(.simple-responsive-table-empty-row-data):hover {
	background-image: url("images/send-hover.png");
}
.views-table td.views-field-state-sign {
	padding: 0px;
}
.views-table td.views-field-state-1-sign {
	background-color: #F09546;
}
.views-table td.views-field-state-2-sign {
	background-color: #D2628F;
}
.views-table td.views-field-state-3-sign {
	background-color: #85B474;
}
.views-table:not(.simple-responsive-table) td.views-field-field-year {
	width: 60px;
}
.views-table:not(.simple-responsive-table) td.views-field-state-sign {
	width: 12px;
}
.views-table:not(.simple-responsive-table) td.views-field-state-text {
	width: 170px;
}
.views-table:not(.simple-responsive-table) td.views-field-state-text-narrow {
	width: 95px;
}
.views-table:not(.simple-responsive-table) td.views-field-edit-button,
.views-table:not(.simple-responsive-table) td.views-field-delete-button,
.views-table:not(.simple-responsive-table) td.views-field-self-evaluation-button,
.views-table:not(.simple-responsive-table) td.views-field-approve-button,
.views-table:not(.simple-responsive-table) td.views-field-comment-button,
.views-table:not(.simple-responsive-table) td.views-field-send-button {
	width: 40px;
}
.views-table.simple-responsive-table td.views-field-edit-button,
.views-table.simple-responsive-table td.views-field-delete-button,
.views-table.simple-responsive-table td.views-field-self-evaluation-button,
.views-table.simple-responsive-table td.views-field-approve-button,
.views-table.simple-responsive-table td.views-field-comment-button,
.views-table.simple-responsive-table td.views-field-send-button {
	padding-left: 6px;
}
.views-table.simple-responsive-table td.views-field-state-sign {
	height: 12px;
}
.views-table td > div.views-row-subject-count {
	background-color: #BDD9EF;
}
.views-table td.views-field-closed-1 {
	color: #AAAAAA;
}
footer {
	padding-top: 0px;
}

